Register Now

Login

Lost Password

Enter your email to reset your password.

BY Author

Begini, saya berusaha menginstall e-SPT PPh 21 yang terbaru, dimana installer saya dapatkan dari KPP tempat terdaftar, sementara di notebook yang saya gunakan selalu gagal menginstall aplikasi tersebut dengan peringatan bahwa notebook memerlukan program penunjang berupa aplikasi dotnet framework 4.0. Namun ketika saya coba install aplikasi penunjang berupa dotnet tersebut, selalu saja tidak pernah berhasil. Apa kira-kira solusinya? semoga rekan-rekan di sini bersedia membantu

Terima kasih 🙂

Leave a reply